PHP ��U
前一頁 |  | 下一頁

# HttpMessage::getParentMessage

(no version information, might be only in CVS)

HttpMessage::getParentMessage -- Get parent message

## Description

publicHttpMessage HttpMessage::getParentMessage ( void )

Get parent Message.

## Return Values

Returns the parent HttpMessage object.

## Errors/Exceptions

Throws HttpRuntimeException.

前一頁 | 內容 | 下一頁
HttpMessage::send | 上一層 | HttpMessage::getType